/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.is-masonry-gallery img{
	border-radius:12px;
}
.full-width-content .container.grid-container {
  width: 100%;
  padding: 0;
}

.footer-menu {
    gap: 3rem;
}
@media screen and (max-width: 1024px) {
    .footer-menu {
        gap: 1rem;
        flex-direction: column;
        align-items: center;
    }
}
/** Form **/
.gform-theme--foundation .gform_fields{
	row-gap:2rem;
}
.gform-theme--foundation .gfield input[type="text"], .gform-theme--foundation .gfield input[type="email"], .gform-theme--foundation .gfield textarea{
	border-radius:6px;
	border:0;
	background-color:#fff;
	
}
.gform-theme--framework .gform-field-label{
	font-size:1rem;
	color:#3A3530;
	text-transform:uppercase;
}
.gform_footer  input[type="submit"]{
	     background-color: #2d4a3e !important;
    color: #fff;
    font-size: 1rem !important;
    font-weight: 600 !important;
    border-radius: 12px !important;
    padding: 12px 1rem !important;    line-height: 140% !important;
}